<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683077749" remote="133715412000000000" Dst="1" />
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683306485" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683462946" remote="133715412000000000" Dst="1" />
</dwsync>